Subject: [LosAltosFreecycle] OFFER: Uniden worldband radio (Los Altos Country Club area)

From: Philippa <[email-masked]>
Date: Mon, 9 Apr 2007 14:26:54 -0700

(Los Altos Country Club area - off Foothill Expressway)

Portable Uniden worldband radio, model CR-2021, with power cord (also works
with batteries).

Manufactured 1983.

With: instruction manual/waveguide, schematic diagrams.

May have been modified by radio expert, and his diagrams are included.

Modes: FM, AM, SSB/CW & filter.

When I try to operate it, only FM works, but I have no idea how to use such
a complicated radio.

If you have any questions, I will try to answer them.

Radio will be outside, connected to power supply so you can try it out.